(function($) {

    wp.customize('urbamag_enable_boxed_layout', function(value) {

        value.bind(function(new_value) {

            if (
                new_value && 
                new_value == true
            ) {
                $('body').removeClass('is_minimal_layout');
            } else {
                $('body').addClass('is_minimal_layout');
            }

        });
        
    });

})(jQuery);